@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap");
@import url("https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css");

* {
  box-sizing: border-box;
}

body {
  font-family: "Roboto", sans-serif;
  margin: 0;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

.container {
  padding: 1rem;
  margin: 0 auto;
  max-width: 100%;
  width: 70rem;
}

.title {
  font-weight: 300;
}

.nav-item {
  list-style-type: none;
}

.nav {
  display: flex;
  justify-content: space-between;
}

nav .logo {
  font-size: 2rem;
}

.nav ul {
  display: flex;
  list-style-type: none;
  padding: 0;
}

.nav li a {
  color: black;
  padding: 1rem;
  text-decoration: none;
}

.nav li a:hover {
  color: blue;
}

.homeul {
  display: flex;
  justify-content: start;
}

.input {
  height: 2rem;
  margin: 0.3rem 0;
}

.row {
  display: flex;
  justify-content: space-around;
  flex-wrap: nowrap;
}

.icons {
  font-size: 2rem;
  display: flex;
  justify-content: space-around;
  margin-left: 12.5%;
  width: 15rem;
}

.subtitle {
  display: flex;
  justify-content: center;
}

.footer {
  background-color: #000;
  color: #fff;
  padding: 1rem;
  margin-top: auto;
}

.footertxt{
  display: flex;
  justify-content: space-around;
  width: 75%;
  margin-left: 15%;
}

.timeline {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

.timeline::after {
  content: "";
  position: absolute;
  width: 6px;
  background-color: black;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}

.containertl {
  padding: 10px 40px;
  position: relative;
  background-color: inherit;
  width: 50%;
}

.containertl::after {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  right: -12.5px;
  background-color: aliceblue;
  border: 4px solid #ff9f55;
  top: 17.5px;
  border-radius: 50%;
  z-index: 1;
}

.left {
  left: 0;
}

.right {
  left: 50%;
}

.left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  right: 30px;
  border: medium solid black;
  border-width: 15px 0 15px 15px;
  border-color: transparent transparent transparent black;
}

.right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  left: 30px;
  border: medium solid black;
  border-width: 15px 15px 15px 0;
  border-color: transparent black transparent transparent;
}

.right::after {
  left: -12.5px;
}

.content {
  padding: 20px 30px;
  background-color: black;
  color: white;
  position: relative;
  border-radius: 6px;
}

.accordion {
  background-color: white;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 18px;
  font-weight: 600;
  transition: 0.4s;
}

.panel {
  padding: 0 18px;
  max-height: 0;
  background-color: white;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.accordion:after {
  content: '\002B';
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  /* content: "\2212"; */
  content: none;
}

.rowimg{
  display: flex;
  justify-content: space-between;
  margin-left: -15%;
  margin-right: 18%;
}